#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Nov 05 16:41:41 CST 2023
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.0.1.zip
enableShaders=false
